## ufolib2 0.3.0+dfsg1

=== requirements.txt ===
fonttools==3.34.0
attrs==18.2.0
