## ufolib2 0.1.3

=== debian/changelog ===
ufolib2 (0.1.3-1) unstable; urgency=medium

  * Initial release. Closes: #901765

 -- Yao Wei (魏銘廷) <mwei@lxde.org>  Mon, 10 Sep 2018 23:43:46 +0800
