=== debian/watch ===
version=4
https://github.com/fonttools/ufoLib2/releases \
 .*/v([0-9][0-9\.]*)@ARCHIVE_EXT@
