## ufolib2 0.3.0+dfsg1

=== debian/changelog ===
ufolib2 (0.3.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.3.0+dfsg1
  * Skip tests and strip files related to non DFSG-free files.
  * debian/tests/control:
    - because of case-sensitivity of the library name, we have to specify the
      name of the library for the test.
  * debian/control:
    - Remove Testsuite field.

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Wed, 09 Jan 2019 21:07:06 +0800

ufolib2 (0.2.1-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Yao Wei (魏銘廷) ]
  * New upstream release 0.2.1
  * debian/control:
    - Update dependencies.
    - Update uploader's email.
    - Add autopkgtest.

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Thu, 13 Dec 2018 22:11:12 +0800
