=== debian/control ===
Source: ufolib2
Section: devel
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-setuptools-scm,
 python3-sphinx,
 python3-fonttools (>= 3.31.0),
 python3-attr (>= 18.2.0)
Standards-Version: 4.2.1
Homepage: https://github.com/fonttools/ufoLib2
Vcs-Git: https://salsa.debian.org/fonts-team/ufolib2.git
Vcs-Browser: https://salsa.debian.org/fonts-team/ufolib2

Package: python3-ufolib2
Architecture: all
Multi-Arch: foreign
Section: python
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-fonttools (>= 3.31.0),
 python3-attr (>= 18.2.0),
Description: Unified Font Object (UFO) fonts library
 ufoLib2 reads and writes Unified Font Object (UFO) files.
 UFO is a file format that stores fonts source files.
