## ufolib2 0.3.2+dfsg1

=== debian/changelog ===
ufolib2 (0.3.2+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.3.2+dfsg1
  * Bump Standards-Version to 4.4.0

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Thu, 18 Jul 2019 10:58:03 -0300
