=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-sphinx,
  python3-fonttools (>= 3.31.0),
  python3-attr (>= 18.2.0)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/fonttools/ufoLib2
 Vcs-Git: https://salsa.debian.org/fonts-team/ufolib2.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/ufolib2
