## ufolib2 0.5.1+dfsg1

=== debian/changelog ===
ufolib2 (0.5.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.5.1+dfsg1
  * debian/control: Update dependencies

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 01 Dec 2019 12:42:55 +0800

ufolib2 (0.5.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.5.0+dfsg1
  * d/control: Bump Standards-Version to 4.4.1
  * d/rules: Skip another test with Ubuntu fonts

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Wed, 06 Nov 2019 23:27:14 +0800

ufolib2 (0.4.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.4.1+dfsg1
  * d/salsa-ci.yml: Add packaging CI pipeline

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 03 Nov 2019 12:39:35 +0800

ufolib2 (0.4.0+dfsg1-3) unstable; urgency=medium

  * Source-only re-upload (Closes: #941223)

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Fri, 27 Sep 2019 09:38:09 +0800

ufolib2 (0.4.0+dfsg1-2) unstable; urgency=medium

  * debian/control:
    - Bump debhelper-compat to 12
    - Remove Testsuite because module name is different to the package name
      (Closes: #940795)
  * debian/rules:
    - debian/rules: Add PYBUILD_NAME
    - Use PYBUILD_TEST_ARGS instead of overriding dh_auto_test

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Fri, 20 Sep 2019 13:00:47 +0800

ufolib2 (0.4.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.4.0+dfsg1
  * Update dependencies
  * Use dh_auto_test override instead of patching to skip certain tests

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 08 Sep 2019 12:37:42 +0800
