=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,12 @@
 VERSION_UPSTREAM = $(shell echo '$(DEB_VERSION_UPSTREAM)' | sed -e 's/\+[^+]*//')
 export SETUPTOOLS_SCM_PRETEND_VERSION = $(VERSION_UPSTREAM)
 
+export PYBUILD_NAME = ufoLib2
+
+# skip tests with Ubuntu font which is not distributable in Debian main
+# repository.
+export PYBUILD_TEST_ARGS = -k "not lazy_data_loading_ and not copyDataFromGlyph"
+
 %:
 	dh $@ --with python3 --buildsystem=pybuild
