## ufolib2 0.6.1%2Bdfsg1

=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
  python3-setuptools-scm,
  python3-sphinx,
  python3-fonttools (>= 3.34.0),
- python3-attr (>= 18.2.0),
+ python3-attr (>= 19.2.0),
  python3-pytest
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/fonttools/ufoLib2
 Vcs-Git: https://salsa.debian.org/fonts-team/ufolib2.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/ufolib2
