## ufolib2 0.6.1+dfsg1

=== requirements.txt ===
fonttools==3.39.0
attrs==19.2.0
