=== debian/changelog ===
ufolib2 (0.6.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.6.1+dfsg1
  * d/control: Update dependencies
  * d/control: Bump Standards-Version to 4.5.0
  * debian/rules: Skip more tests with Ubuntu font

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Mon, 02 Mar 2020 00:50:15 +0800
