=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg1" \
https://github.com/fonttools/ufoLib2/releases \
 .*/v([0-9][0-9\.]*)@ARCHIVE_EXT@
