## ufolib2 0.8.0+dfsg1

=== requirements.txt ===
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile --output-file=requirements.txt setup.py
#
appdirs==1.4.4            # via fs
attrs==19.3.0             # via ufoLib2 (setup.py)
fonttools[ufo]==4.11.0     # via ufoLib2 (setup.py)
fs==2.4.11                # via fonttools
pytz==2020.1              # via fs
six==1.15.0               # via fs

# The following packages are considered to be unsafe in a requirements file:
# setuptools
