=== debian/changelog ===
ufolib2 (0.8.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.8.0+dfsg1
  * debian/control: Update dependencies
  * debian/rules: disable tests using Ubuntu fonts

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sat, 22 Aug 2020 22:50:59 +0800

ufolib2 (0.7.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.7.1+dfsg1
  * Update python3-fonttools dependency
  * Update skipped tests using Ubuntu fonts

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Fri, 29 May 2020 22:27:32 +0800

ufolib2 (0.6.3a1+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.6.3a1+dfsg1
  * debian/watch: Allow alphabets in version number
  * Update dependencies

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Mon, 06 Apr 2020 00:33:27 +0800
