=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  python3-setuptools,
  python3-setuptools-scm,
  python3-sphinx,
- python3-fonttools (>= 3.34.0),
- python3-attr (>= 19.2.0),
+ python3-fonttools (>= 4.11.0),
+ python3-attr (>= 19.3.0),
  python3-pytest
 Standards-Version: 4.5.0
 Homepage: https://github.com/fonttools/ufoLib2
@@ -26,8 +26,8 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
- python3-fonttools (>= 3.34.0),
- python3-attr (>= 18.2.0),
+ python3-fonttools (>= 4.11.0),
+ python3-attr (>= 19.3.0),
 Description: Unified Font Object (UFO) fonts library
  ufoLib2 reads and writes Unified Font Object (UFO) files.
  UFO is a file format that stores fonts source files.
