=== debian/changelog ===
ufolib2 (0.11.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.11.1+dfsg1
  * debian/copyright: Add license of Mutator Sans
  * debian/control: Update dependencies

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Mon, 18 Jan 2021 21:10:54 +0800

ufolib2 (0.10.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.10.1+dfsg1
  * debian/control: update dependencies

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 20 Dec 2020 23:08:51 +0800

ufolib2 (0.10.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.10.0+dfsg1
  * debian/control:
    - Use debhelper 13
    - Bump Standards-Version to 4.5.1.  No change is needed.
    - Update dependencies

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sat, 28 Nov 2020 15:09:49 +0800
