=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 # skip tests with Ubuntu font which is not distributable in Debian main
 # repository.
-export PYBUILD_TEST_ARGS = -k "not lazy_data_loading_ and not copyDataFromGlyph and not test_font_eq_and_ne and not test_appendContour and not test_constructor_from_path and not test_deepcopy_lazy_object and not test_unlazify"
+export PYBUILD_TEST_ARGS = -k "not lazy_data_loading_ and not copyDataFromGlyph and not test_appendContour and not test_constructor_from_path and not test_deepcopy_lazy_object and not test_unlazify and not test_font_ and not test_nondefault_layer_name and not test_bounds"
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
