## ufolib2 0.13.1+dfsg1

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with python 3.10
# To update, run:
#
#    pip-compile --extra=converters --extra=lxml setup.cfg
#
appdirs==1.4.4
    # via fs
attrs==21.4.0
    # via
    #   cattrs
    #   ufoLib2 (setup.cfg)
cattrs==1.10.0
    # via ufoLib2 (setup.cfg)
fonttools[ufo]==4.29.1
    # via ufoLib2 (setup.cfg)
fs==2.4.15
    # via fonttools
lxml==4.7.1
    # via ufoLib2 (setup.cfg)
pytz==2021.3
    # via fs
six==1.16.0
    # via fs

# The following packages are considered to be unsafe in a requirements file:
# setuptools
