=== debian/changelog ===
ufolib2 (0.13.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.13.1+dfsg1
  * debian/control: Replace dh-python-pep517 with pybuild-plugin-pyproject
    (Closes: #1005211)
  * debian/control: Update dependencies from requirement.txt
  * debian/rules: Add another test using Ubuntu font to skip

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Wed, 09 Feb 2022 21:47:20 +0800

ufolib2 (0.12.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.12.1+dfsg1
  * debian/control:
    - Update dependencies
    - Change dependency from dh-python to dh-python-pep517
  * debian/rules:
    - Remove dh_clean override
    - Update skipped tests

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 19 Dec 2021 13:27:41 +0800
