=== debian/control ===
--- 
+++ 
@@ -5,15 +5,17 @@
 Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-wheel,
  python3-setuptools,
  python3-setuptools-scm,
  python3-sphinx,
- python3-fonttools (>= 4.18.2),
- python3-attr (>= 20.3.0),
- python3-pytest
+ python3-fonttools (>= 4.29.1),
+ python3-attr (>= 21.2.0),
+ python3-pytest,
+ python3-cattr (>= 1.10.0),
+ python3-lxml (>= 4.7.1)
 Standards-Version: 4.5.1
 Homepage: https://github.com/fonttools/ufoLib2
 Vcs-Git: https://salsa.debian.org/fonts-team/ufolib2.git
@@ -26,8 +28,8 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
- python3-fonttools (>= 4.18.0),
- python3-attr (>= 20.3.0),
+ python3-fonttools (>= 4.29.1),
+ python3-attr (>= 21.2.0),
 Description: Unified Font Object (UFO) fonts library
  ufoLib2 reads and writes Unified Font Object (UFO) files.
  UFO is a file format that stores fonts source files.
