=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

include /usr/share/dpkg/pkg-info.mk
VERSION_UPSTREAM = $(shell echo '$(DEB_VERSION_UPSTREAM)' | sed -e 's/\+[^+]*//')
export SETUPTOOLS_SCM_PRETEND_VERSION = $(VERSION_UPSTREAM)

export PYBUILD_NAME = ufoLib2

# skip tests with Ubuntu font which is not distributable in Debian main
# repository.
export PYBUILD_TEST_ARGS = -k "not test_lazy_data_loading_ \
	and not test_font_eq_and_ne \
	and not test_copyDataFromGlyph \
	and not test_appendContour \
	and not test_font_mapping_behavior \
	and not test_font_defcon_behavior \
	and not test_nondefault_layer_name \
	and not test_layer_order \
	and not test_bounds \
	and not test_deepcopy_lazy_object \
	and not test_unlazify \
	and not test_auto_unlazify_ \
	and not test_font_equality \
	and not test_unstructure_lazy_font"

%:
	dh $@ --with python3 --buildsystem=pybuild
