## ufolib2 0.14.0+dfsg1

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with python 3.11
# To update, run:
#
#    pip-compile --extra=converters --extra=json --extra=lxml --extra=msgpack setup.cfg
#
appdirs==1.4.4
    # via fs
attrs==22.1.0
    # via
    #   cattrs
    #   ufoLib2 (setup.cfg)
cattrs==22.2.0
    # via ufoLib2 (setup.cfg)
fonttools[ufo]==4.29.1
    # via ufoLib2 (setup.cfg)
fs==2.4.15
    # via fonttools
lxml==4.9.1
    # via ufoLib2 (setup.cfg)
msgpack==1.0.4
    # via ufoLib2 (setup.cfg)
orjson==3.7.8 ; platform_python_implementation != "PyPy"
    # via ufoLib2 (setup.cfg)
pytz==2021.3
    # via fs
six==1.16.0
    # via fs

# The following packages are considered to be unsafe in a requirements file:
# setuptools
