=== debian/changelog ===
ufolib2 (0.14.0+dfsg1-1) unstable; urgency=high

  * Team upload.
  * New upstream release 0.14.0+dfsg1. (Closes: #1027590)
  * debian/control: Update dependencies from requirement.txt.
  * debian/rules: Skip new tests that need orjson and Ubuntu font.
    Orjson library is not yet packaged in Debian. The builtin json
    library will be used instead.

 -- Boyuan Yang <byang@debian.org>  Tue, 03 Jan 2023 15:43:26 -0500
