## ufolib2 0.16.0+dfsg1

=== debian/control ===
--- 
+++ 
@@ -7,16 +7,18 @@
  debhelper-compat (= 13),
  pybuild-plugin-pyproject,
  python3-all,
+ python3-msgpack (>= 1.0.3),
  python3-wheel,
  python3-setuptools,
  python3-setuptools-scm,
  python3-sphinx,
  python3-fonttools (>= 4.29.1),
- python3-attr (>= 21.2.0),
+ python3-attr (>= 22.1.0),
+#python3-orjson (>= 3.7.8),
  python3-pytest,
- python3-cattr (>= 1.10.0),
- python3-lxml (>= 4.7.1)
-Standards-Version: 4.5.1
+ python3-cattr (>= 22.2.0),
+ python3-lxml (>= 4.9.1)
+Standards-Version: 4.6.2
 Homepage: https://github.com/fonttools/ufoLib2
 Vcs-Git: https://salsa.debian.org/fonts-team/ufolib2.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/ufolib2
@@ -29,7 +31,7 @@
  ${misc:Depends},
  ${python3:Depends},
  python3-fonttools (>= 4.29.1),
- python3-attr (>= 21.2.0),
+ python3-attr (>= 22.1.0),
 Description: Unified Font Object (UFO) fonts library
  ufoLib2 reads and writes Unified Font Object (UFO) files.
  UFO is a file format that stores fonts source files.
