## ufolib2 0.16.1+dfsg1

=== debian/changelog ===
ufolib2 (0.16.1+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Explicitly clean the generated files. (Closes: #1046213)
  * debian/control: Bump Standards-Version to 4.7.0.

 -- Boyuan Yang <byang@debian.org>  Fri, 08 Nov 2024 23:33:32 -0500
