## ufolib2 0.17.0+dfsg1

=== requirements.txt ===
# This file was autogenerated by uv via the following command:
#    uv pip compile --all-extras --python 3.8 pyproject.toml
appdirs==1.4.4
    # via fs
attrs==24.2.0
    # via
    #   ufolib2 (pyproject.toml)
    #   cattrs
cattrs==24.1.2
    # via ufolib2 (pyproject.toml)
exceptiongroup==1.2.2
    # via cattrs
fonttools==4.54.1
    # via ufolib2 (pyproject.toml)
fs==2.4.16
    # via fonttools
lxml==5.3.0
    # via ufolib2 (pyproject.toml)
msgpack==1.1.0
    # via ufolib2 (pyproject.toml)
orjson==3.10.10
    # via ufolib2 (pyproject.toml)
setuptools==75.3.0
    # via fs
six==1.16.0
    # via fs
typing-extensions==4.12.2
    # via cattrs
