=== debian/changelog ===
ufolib2 (0.17.0+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 30 Nov 2024 11:25:19 -0500
