## ufolib2 0.17.1+dfsg1

=== docs/requirements.txt ===
-r ../requirements.txt
typing_extensions; python_version < '3.8'
sphinx>3
sphinx_rtd_theme
