=== debian/changelog ===
ufolib2 (0.17.1+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 06 Apr 2025 10:04:25 -0400
