=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-pytest,
  python3-cattr (>= 22.2.0),
  python3-lxml (>= 4.9.1)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/fonttools/ufoLib2
 Vcs-Git: https://salsa.debian.org/fonts-team/ufolib2.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/ufolib2
