=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,13 @@
 	and not test_unlazify \
 	and not test_auto_unlazify_ \
 	and not test_font_equality \
-	and not test_unstructure_lazy_font"
+	and not test_unstructure_lazy_font \
+	and not test_dumps_loads \
+	and not test_dump_load \
+	and not test_not_allow_bytes \
+	and not test_allow_bytes \
+	and not test_pickle_lazy_font \
+	and not test_indent_not_2_orjson"
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
