## ufolib2 0.18.1%2Bdfsg1

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ufolib2
 Section: devel
-Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
 Build-Depends:
@@ -18,7 +17,7 @@
  python3-pytest,
  python3-cattr (>= 22.2.0),
  python3-lxml (>= 4.9.1)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/fonttools/ufoLib2
 Vcs-Git: https://salsa.debian.org/fonts-team/ufolib2.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/ufolib2
