## ufolib2 0.18.1+dfsg1

=== debian/changelog ===
ufolib2 (0.18.1+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.18.1+dfsg1
  * Remove Priority: optional from d/control
  * Update Standards-Version to 4.7.3

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 04 Jan 2026 17:23:52 +0100
